#picOne, #picTwo {
position: absolute;
display:none;
}
#pics {
height:215px;
}
ul
{
list-style-type: none;
padding-left: 1em;
margin: 0;
}
li
{
background-image: url(http://www.easygiftwrappingdesign.com/image/imageBullet.gif);
background-repeat: no-repeat;
background-position: .5em .9em;
padding-left: 1.6em;
}
#wrap {
 text-align:left;
 width:880px;
  background-image:url('http://easygiftwrappingdesign.spafromscratch.com/image/background5.jpg');
background-repeat: repeat-y;
 margin:0 auto;
}
#hdr {
height:154px;
width:500px;
padding-top:30px;
color: #333333;
display: block;
margin-left: auto;
margin-right: auto;
}  
#bar1 {
width: 100%;
 height:5px;
 background:#FE7771;

 }
#bar {
padding-bottom:45px;
height:120px;
width:75%;
color: #333333;
text-align:center;
margin-left: auto ;
margin-right: auto ;
color:#D10F10;
 }

#main {
    float:left;
    width:510px;

    }
#main3 {
    float:left;
    width:399px;
padding-left:30px;
    }
#sidebar2 {
float:right;
 width:400px;
 color: #333333;
 text-align:left;
padding-right:40px;
padding-top:40px;
 }
#main2 {
    float:left;
    width:880px;
    }
    #main2a {
    float:left;
    width:880px;
    }
#intro{
 font-size: 1.6em;
color: #333333;
padding-top:25px;
padding-bottom:15px; 
padding-left:80px;
padding-right:80px;

}
#sidebar {
float:right;
 width:370px;

 }
#imgBar {
padding-top:10px;
width: 60%;
background-repeat:no-repeat;
margin-top:5px;
 margin-left: auto ;
  margin-right: auto ;
font-style:italic;

 color: #333333;
clear:both;


 }
#imgBar1 {
padding-bottom:0;
 width:880px;

 color: #333333;
clear:both;
margin:0;

 }
#footer {
clear:both;
    height:25px;
width:100%;
text-align:center;

 color: #333333;

padding-top:20px;
padding-bottom:10px;
    }
 
body {
font-family: ‘Arial Narrow’, sans-serif;
 margin:0;
		padding:0;
 background:#1A4C19;
 color: #333333;
 text-align:center;


 }

span{
padding:5px;

font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight:normal;
font-style:italic;
}

.center
{
text-align:center;

}
.clear{
clear:both;
margin-bottom:2px;
}

img.center {   display: block;   margin-left: auto;   margin-right: auto; }

h5 {
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight:normal;
    padding: 0px;
    margin: 0px;
    font-weight: bold;
}

h4{
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight:normal;
    color:#1B3B16;
    padding-top:20px;
    margin-top:30px;
    
}
